{
    "description": "Admin boosts racist slurs and misogynist threats. ",
    "instance": "poa.st",
    "receipts": [
        "https://poa.st/@graf/with_replies?max_id=105543267779684146",
        "https://web.archive.org/web/20210112145335/https://poa.st/@graf"
    ],
    "report_time": "2021-01-12T14:57:04",
    "screenshots": [
        "web-376-1.png"
    ],
    "tags": [
        "racism",
        "misogyny"
    ]
}